
h1 {
	clear: both;
}
	
ol.shop_order_steps {
	
	list-style-type: none; 
}
ol.shop_order_steps li {
	float: left;
	margin-right: 20px;
}
ol.shop_order_steps li span.number {
	display: inline-block;
	margin: 10px;
	padding: 4px;
	border: 1px solid #C1CBD0;
	background: #C1CBD0;
	font-size: 20px;
	font-weight: 700;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	color: #FFFFFF;
	text-align: center;
}
ol.shop_order_steps li a {
	color: #C1CBD0;
}
ol.shop_order_steps li.active a {
	color: #0A3265;
}
ol.shop_order_steps li.active span.number {
	border: 1px solid #0A3265;
	background: #0A3265;
}
ol.shop_order_steps li span.title {
	font-size: 20px;
	font-weight: 700;
}
.shop_order th {
 
	background: #ECF5FE;
	padding: 10px !important;
}
.shop_order td {
	padding: 10px !important;
}
.shop_order ._CurrencyEdit {
 
	border: 0px;
	padding: 0px;
}
.shop_order ._CurrencyEdit:hover {
 
	border: 0px;
}
.shop_order td.vatPriceTotal ._CurrencyEdit {
	color: #7E9E00;
	font-weight: 700;
}
.shop_order table.sum {
	float: right;
}
.shop_order table.sum td {
	padding: 2px !important;
}
.shop_order table.sum td.sumVatPriceTotalTitle, .shop_order table.sum td.sumVatPriceTotal ._CurrencyEdit {
	font-size: 20px;
}
.shop_order table.sum td.sumVatPriceTotal ._CurrencyEdit {
	color: #7E9E00;
}
.shop_order table.sum td.sumPriceTotalTitle, .shop_order table.sum td.sumVatPriceTotalTitle {
	text-align: right;
	padding-right: 40px !important;
}
.shop_order .signType a {
	display: inline-block;
}
.shop_order .signType span {
	display: inline-block;
	margin-left: 10px;
}
fieldset {
	border: 0px;
	padding: 10px;
}
fieldset legend {
	background: #ECF5FE;
	padding: 10px;
	font-weight: 700;
	color: #00275A;
}
td.warning, td.error {
	font-weight: 700;
	background: url();
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 30px !important;
	vertical-align: middle;
}
td.warning {
	color: #6A6A9E;
}
td.error {
	color: #F40000;
}
button.remove {
	background: -webkit-linear-gradient(top, #BF423C, #B1190E);
	background: -moz-linear-gradient(top, #BF423C, #B1190E);
	background: -o-linear-gradient(top, #BF423C, #B1190E);
	background: -ms-linear-gradient(top, #BF423C, #B1190E);
	background: linear-gradient(top, #BF423C, #B1190E);;
	color: #FFFFFF;
}
button.remove:hover {
	background: -webkit-linear-gradient(top, #AF322C, #A1090E);
	background: -moz-linear-gradient(top, #AF322C, #A1090E);
	background: -o-linear-gradient(top, #AF322C, #A1090E);
	background: -ms-linear-gradient(top, #AF322C, #A1090E);
	background: linear-gradient(top, #AF322C, #A1090E);;
	color: #FFFFFF;
}
button.purchase {
 
	float: right;
	background: -webkit-linear-gradient(top, #235E98, #003970);
	background: -moz-linear-gradient(top, #235E98, #003970);
	background: -o-linear-gradient(top, #235E98, #003970);
	background: -ms-linear-gradient(top, #235E98, #003970);
	background: linear-gradient(top, #235E98, #003970);;
	color: #FFFFFF;
	padding: 10px;
	height: auto;
}
button.purchase:hover {
 
	background: -webkit-linear-gradient(top, #134E88, #002960);
	background: -moz-linear-gradient(top, #134E88, #002960);
	background: -o-linear-gradient(top, #134E88, #002960);
	background: -ms-linear-gradient(top, #134E88, #002960);
	background: linear-gradient(top, #134E88, #002960);;
}
.shop_order form.buttons {
	clear: both;
	margin-top: 30px;
}
.deliveryType {
}
div.deliveryTypeOptions {
	padding: 10px;
}
ul.paymentTypes {
	list-style-type: none;
	padding: 0px;
}
	
ul.deliveryTypeOptions {
	list-style-type: none;
	padding: 0px;
}
.freeOfCharge {
	text-transform: uppercase;
	color: #7E9E00;
	font-weight: 700;
}
	
.paymentTypePrice {
	color: #7E9E00;
}
